/* Write your styles */
/**********************common*********************************/
html,body{
  font-size: 62.5%;
}
body{
	font-size: 1.6rem;
}
a,a:hover,a:focus{
	text-decoration: none;
}
p, hr, ul, ol, dl, blockquote, pre, address, fieldset, figure{
	margin: 0;
}
em,i{
	font-style: normal;
}
.fv{
	min-height: 100%;
}
.ub{
	display: flex;
	display: -webkit-flex;
}
.ub-ver{
	flex-direction: column;
}
.ub-ac{
	align-items: center;
}
.ub-ae{
	align-items: flex-end;
}
.ub-pc{
	justify-content: center;
}
.ub-pe{
	justify-content: flex-end;
}
.ub-f1{
	flex: 1;
}
.ut-m{
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
}
.line1{
	-webkit-line-clamp:1;
	line-clamp:1;
}
.line2{
	-webkit-line-clamp:2;
	line-clamp:2;
}
.line3{
	-webkit-line-clamp:3;
	line-clamp:3;
}
.pos_re{
	position: relative;
}
.am-text-white{
	color: #FFFFFF;
}
.am-text-black{
	color: #000000;
}
.text-400{
	color: #C28400;
}
.text-default{
	color: #E29D00;
}
.text-99{
	color: #999999;
}
.am-bg-white{
	background-color: #FFFFFF;
}
.am-bg-orange{
	background-color: #E29D00;
}
.am-radius-tl{
	border-top-left-radius: 10px;
}
.am-radius-tr{
	border-top-right-radius: 10px;
}
.am-radius-bl{
	border-bottom-left-radius: 10px;
}
.am-radius-br{
	border-bottom-right-radius: 10px;
}
.am-bold{
	font-weight: bold;
}

/* 头部样式 */
.header-panel{
	background-image: url(/img/banner.png);
	background-size: cover;
	height: 68rem;
	position: relative;
}
.header-panel .zm-nav{
	position: absolute;
	top: 4rem;
	left: 0;
	width: 100%;
}
.header-panel .zm-nav a{
	margin-right: 5rem;
	color: #FFFFFF;
}
.header-panel .zm-nav a:last-child{
	margin-right: 0;
}
.header-panel .zm-nav a.active, 
.header-panel .zm-nav a:hover, 
.header-panel .zm-nav a:focus{
	color: #C28400;
}

.header-panel .zm-nav img{
	width: 6rem;
	/* height: 5rem; */
}
.header-panel .search-panel .left{
	width: 70%;
}
.header-panel .search-panel .right{
	width: 30%;
	padding: 0 1rem;
}
.header-panel .search-panel{
	position: absolute;
	bottom: 3rem;
	left:15%;
	/*width: 100%;*/
	width: 70%;
	
}
.header-panel .search-panel .s-box{
	width: 70%;
	margin: 0 auto;
}
.header-panel .search-panel .address{
	border-right: 1px solid #CCCCCC;
	margin: 2rem 0;
	padding: 0 2rem;
}
.header-panel .search-panel .address:last-child{
	border-right: 0px;
}
.search-panel .search-icon{
	width: 2rem;
	height: 2rem;
}

/* 首页 */
[data-html="index"] .module-2{
	padding: 9rem 0 14rem 0;
}
[data-html="index"] .am-bg-orange{
	width: 13rem;
	margin: 0 auto;
}
[data-html="index"] .form-box{
	width: 70%;
	margin: 0 auto;
}
[data-html="index"] .module-2 .am-form{
	margin-top: 6rem;
}
[data-html="index"] .module-2 .am-form .am-form-group:last-child{
	margin-bottom: 0;
	margin-top: 4rem;
}
.module-1{
	/* padding: 9rem 3rem 6rem 3rem; */
	padding: 9rem 3rem 3rem 3rem;
}
.module-1 .title{
	font-size: 3rem;
}
.module-1 .am-margin-auto{
	width: 70%;
	margin: 0 auto;
}
/*.module-1 ul li{
	margin-bottom: 3rem;
}
 .module-1 ul li:nth-child(1) img{
	width: 9rem;
}
.module-1 ul li:nth-child(2) img{
	width: 10rem;
}
.module-1 ul li:nth-child(3) img{
	width: 8rem;
}
.module-1 ul li:nth-child(4) img{
	width: 9rem;
}
.module-1 ul li:nth-child(5) img{
	width: 10rem;
}
.module-1 ul li:nth-child(6) img{
	width: 10rem;
}
.module-1 ul li:nth-child(7) img{
	width: 17rem;
} */
.module-1 ul li img,
[data-html="about"] .am-margin-auto ul li img{
	height: 13rem;
	width: auto;
}
.module-1 .umar-b{
	/* margin-bottom: 7rem; */
	margin-bottom: 3rem;
}
.module-3{
	padding: 6rem 0;
}
.module-3 .am-btn{
	background-color: #FFFFFF;
	border:1px solid #E29D00;
	color: #E29D00;
	width: 13rem;
	margin: 0 auto;
	font-size: 1rem;
}
.module-3 .new-img{
	width: 36rem;
	height: 24rem;
}
.module-3 .am-tabs-bd{
	border: none;
}
.module-3 .am-tabs-default .am-tabs-nav > .am-active a{
	background-color: #eeeeee;
	color: #E29D00;
}
.module-3 .list-item{
	border-bottom: 1px solid #d9d9d9;
	padding: 1rem 0;
}
.module-3 .list-item:last-child{
	border-bottom: 0;
}
.module-3 .swiper-slide {
	text-align: center;
	font-size: 18px;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transition: 300ms;
	transform: scale(0.8);
}
.module-3 .swiper-slide-active,.swiper-slide-duplicate-active{
	    transform: scale(1);
	}

/* 底部 */
.am-footer{
	background-color: #2B2B2D;
	text-align: center;
	padding: 8rem 0 9rem 0;
	/* position: fixed;
	bottom: 0;
	left: 0;
	width: 100%; */
}
.am-footer img{
	width: 7rem;
	height: 7rem;
	display: block;
	margin: 0 auto;
}
.am-footer .sc-text{
	color: #D39302;
}

/* 门店展示 */
[data-html="store"] .uinn-a{
	padding: 9rem 0 6rem 0;
}
[data-html="store"] .uinn-a1{
	padding: 5rem 0 7rem 0;
}

/* 关于开云 */
[data-html="about"] .about-desc{
	width: 80%;
	margin: 2rem auto 2rem auto;
	text-align: left;
	text-indent: 3rem;
}
[data-html="about"] .service-desc{
	width: 80%;
	margin: 4rem auto 2rem auto;
	text-align: left;
	text-indent: 3rem;
}
[data-html="about"] .uinn-a1{
	padding: 9rem 0 4rem 0;
}
[data-html="about"] .am-margin-auto{
	width: 70%;
	margin: 0 auto 3rem auto;
}
[data-html="about"] .qrcode-panel,
[data-html="index"] .qrcode-panel{
	background-color: rgba(43,43,45,0.5);
	padding: 2rem 20rem;
	margin-bottom: 6rem;
}
[data-html="about"] .qrcode-panel div:first-child,
[data-html="index"] .qrcode-panel div:first-child{
	width: 70%;
	margin: 0 auto;
}
[data-html="about"] .qrcode-panel .logo,
[data-html="index"] .qrcode-panel .logo{
	width: 6rem;
	height: 5rem;
}
[data-html="about"] .qrcode-panel .qrcode,
[data-html="index"] .qrcode-panel .qrcode{
	width: 7rem;
	height: 7rem;
}
.swiper-container{
	margin-bottom: 10rem;
}
.swiper-slide,
.swiper-slide .video{
	height: 40rem;
	width: 76rem;
}
.swiper-slide{
	position: relative;
}
.swiper-slide .btn-paly{
	width: 6rem;
	height: 6rem;
	position: absolute;
	z-index: 99;
}

/* 择物商城 */
[data-html="shop"]{
	padding: 5rem 1rem;
}
[data-html="shop"] .cantainer{
	width: 80%;
	margin: 0 auto;
	/* border: 1px solid; */
}
[data-html="shop"] .menu-list li{
	margin-bottom: 2rem;
}
[data-html="shop"] .menu-list li span,
[data-html="news"] .menu-list li span{
	background-color: #EEEEEE;
	min-width: 10rem;
	display: inline-block;
	text-align: center;
	padding: 0.5rem 0;
	cursor: pointer;
}
[data-html="shop"] .menu-list li.active span,
[data-html="shop"] .menu-list li:hover span,
[data-html="shop"] .menu-list li:focus span,
[data-html="news"] .menu-list li.active span,
[data-html="news"] .menu-list li:hover span,
[data-html="news"] .menu-list li:focus span{
	background-color: #E29D00;
	color: #FFFFFF;
}
[data-html="shop"] .am-thumbnail{
	padding: 0;
	border: none;
}
[data-html="shop"] .am-thumbnails li{
	margin-bottom: 1rem;
	position: relative;
}
[data-html="shop"] .am-thumbnails li .qrcode-img{
	position: absolute;
	padding: 0.3rem;
	z-index: 1;
	bottom: -34%;
	right: 0;
	display: none;
	border: 1px solid #EEEEEE;
}
[data-html="shop"] .am-thumbnails li .qrcode-img img{
	width: 12rem;
	height: 12rem;
}
.am-pagination .am-pagination-prev a,
.am-pagination .am-pagination-next a{
	background-color: #E6E6E6;
}
.am-pagination > li > a{
	color: #E29D00;
	border: none;
	padding: 0.625rem;
}

/* 招商加盟 */
[data-html="join"] .join-list{
	padding: 8rem 0 0;
}
[data-html="join"] .join-list .banner-img{
	width: 80%;
	margin: 8rem auto 0;
}
[data-html="join"] .zhuanye-list{
	width: 70%;
	margin: 0 auto;
	padding:10rem 0;
}
[data-html="join"] .zhuanye-list li div{
	background-color: #F6F6F6;
	padding: 5rem 0;
	margin: 0 2rem 2rem 0;
}
[data-html="join"] .zhuanye-list li .number{
	color: #D3D3D3;
}
[data-html="join"] .am-form-panel{
	padding: 10rem 0 7rem;
	width: 70%;
	margin: 0 auto;
}
[data-html="join"] .am-form-panel .am-form-group{
	margin-bottom: 2rem;
}
[data-html="join"] .am-form-panel textarea{
	height: 16rem;
}
[data-html="join"] .am-form-panel .am-btn:hover{
	color: #FFFFFF;
}
[data-html="join"] .banner-img1{
	padding-top: 9rem;
}

[data-html="join"] .module-2{
	padding: 9rem 0 14rem 0;
}
[data-html="join"] .am-bg-orange{
	width: 13rem;
	margin: 0 auto;
}
[data-html="join"] .form-box{
	width: 70%;
	margin: 0 auto;
}
[data-html="join"] .module-2 .am-form{
	margin-top: 6rem;
}
[data-html="join"] .module-2 .am-form .am-form-group:last-child{
	margin-bottom: 0;
	margin-top: 4rem;
}

/* 新闻咨询 */
[data-html="news"] .cantainer{
	width: 78%;
	margin: 0 auto;
}
[data-html="news"] .menu-list{
	width: 60%;
	margin: 4rem auto 6rem auto;
}
[data-html="news"] .new-list .lis-icon{
	width: 26rem;
	height: 16rem;
	margin-right: 2rem;
}
[data-html="news"] .new-list .date{
	border-bottom: 1px solid #CCCCCC;
}
[data-html="news"] .new-list .desc{
	color: #666666;
}
[data-html="news"] .new-list a, 
[data-html="news"] .new-list a:hover, 
[data-html="news"] .new-list a:focus{
	color: #FFFFFF;
}
[data-html="news"] .new-list .arrows{
	width: 3rem;
	height: 3rem;
	background-color: #E29D00;
	font-size: 1.4rem;
}
[data-html="news"] .new-list li{
	margin-bottom: 3rem;
}
[data-html="news"] .new-list li div:first-child{
	margin-right: 2rem;
}
[data-html="news"] .am-pagination-default{
	margin: 7rem 0;
}

/* 搜索 */
[data-html="search"] header{
	border-bottom: 1px solid #E4DFDB;
	padding-bottom: 3rem;
}
[data-html="search"] .zm-nav{
	padding-top: 4rem;
}
[data-html="search"] .zm-nav a{
	margin-right: 5rem;
	color: #333333;
}
[data-html="search"] .zm-nav a:last-child{
	margin-right: 0;
}
[data-html="search"] .zm-nav a.active, 
[data-html="search"] .zm-nav a:hover, 
[data-html="search"] .zm-nav a:focus{
	color: #C28400;
}
[data-html="search"] .zm-nav img{
	width: 6rem;
	height: 5rem;
}
[data-html="search"] .wapper{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 5rem;
}
.am-btn-search{
	background-color: #E29D00;
	border: 1px solid #E29D00;
	color: #FFFFFF;
	font-size: 1.4rem;
	width: 9rem;
}
[data-html="search"] .am-form-inline .am-form-label{
	font-weight: normal;
	font-size: 1.4rem;
	margin-top: 0.5rem;
}
[data-html="search"] a{
	color: #000000;
}
.location-panel{
	padding: 0 .8rem 0 .8rem;
}
.location-panel .am-list li{
	border: none;
	font-size: 1.4rem;
	display: inline-block;
	margin-right: 4rem;
}
.location-panel .am-list li.active a{
	color: #E29D00;
}
.location-panel .check-list{
	border: 1px solid #E5E5E5;
	padding: 1rem 2.6rem;
}
.location-panel .am-radio-inline, 
.location-panel .am-checkbox-inline{
	margin-left: 0;
	margin-right: 4rem;
}
.other-panel{
	padding: 1.6rem .8rem 0;
}
.other-panel .umar-per{
	margin-right: 4rem;
}
.filter-panel{
	border: 1px solid #E5E5E5;
	padding: 0.5rem 1.6rem;
}
.filter-panel span{
	margin-right: 5rem;
}
.data-list{
	border: 1px solid #E5E5E5;
	border-radius: 10px;
	margin-top: 1rem;
}
.data-list .shop-img{
	width: 20rem;
	height: 15rem;
	margin-right: 2rem;
}
.data-list .tag-icon{
	width: 2rem;
	height: 2rem;
}
.text-red{
	color: #C62153;
}
.am-btn-plain-red{
	color: #C62153 !important;
	border: 1px solid #C62153;
	padding: 0.3rem 1rem;
	border-radius: 5px;
}
.data-list .tag-item{
	color: #E29D00;
	border:1px solid #E29D00;
	padding: 0 1rem;
}
.data-list .lis-icon{
	width: 2rem;
	height: 2rem;
	margin-right: 1rem;
}
.data-list .lis-icon:last-child{
	margin-right: 0;
}


/* 简介 */
[data-html="abstract"]{
	padding: 3rem 0;
	width: 70%;
	margin: 0 auto;
}

/* 浮窗 */
.shadow-bg{
	position: fixed;
	overflow: hidden;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(37,37,37,.8);
	padding: 3rem;
	z-index: 2;
}
.shadow-bg .tag-img{
	width: 12rem;
	height: 11rem;
	vertical-align: top;
	margin-top: 1rem;
	margin-right: 5rem;
}
.shadow-bg .intro-desc{
    position: relative;
    line-height: 28px;
    background-color: #f9504c;
    color: #fff;
    padding: 1px 0 1px 20px;
    border-radius: 2px;
    letter-spacing: 18px;
    font-family: PingFangSC-Regular;
}
.shadow-bg .left-text:after {
    content: "";
    padding-right: 1.5rem;
}
.shadow-bg .qrcode-img{
	width: 10rem;
	height: 10rem;
}
.shadow-bg .intro-box{
	margin-right: 5rem;
}
.shadow-bg .close-btn{
	position: absolute;
	font-size: 3.2rem;
	font-weight: 100;
	top: -5px;
	right: 5px;
	color: #ddd;
	line-height: 40px;
	border-radius: 40px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
}	

/* 详情 */
[data-html="detail"]{
	width: 80%;
	margin: 0 auto 2rem auto;
}
[data-html="detail"] .swiper-container {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}
[data-html="detail"] .swiper-slide {
	background-size: cover;
	background-position: center;
}
[data-html="detail"] .gallery-top {
	height: 27rem;
	width: 100%;
}
[data-html="detail"] .gallery-thumbs {
	height: 10rem;
	box-sizing: border-box;
	padding: 10px 0;
}
[data-html="detail"] .gallery-thumbs .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}
[data-html="detail"] .gallery-thumbs .swiper-slide-active {
	opacity: 1;
}
[data-html="detail"] .other-detail{
	position: relative;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	padding: 0;
}
[data-html="detail"] .other-detail .other-detail-line1{
	border-bottom: 1px solid #e5e5e5;
	margin: 0 1.5rem;
}
[data-html="detail"] .other-detail .other-detail-line1 .other-detail-line1-score {
    border: 2px dotted #f90;
    border-radius: 50%;
    height: 87px;
    width: 87px;
    float: left;
    line-height: 87px;
    text-align: center;
    color: #f90;
    margin: 1rem 0;
}
.scrollspy-nav{
	padding: 1.5rem;
	border-bottom: 1px solid #EEEEEE;
}
.scrollspy-nav a{
	color: #000000;
	font-size: 1.8rem;
	margin-right: 2rem;
	padding-bottom: 1.8rem;
}
.scrollspy-nav a:last-child{
	padding-right: 0;
}
.scrollspy-nav a.active{
	color: #E29D00;
	border-bottom: 2px solid #E29D00;
}




@media screen and (max-width: 1200px) {
    .search-panel{
        left: 10% !important;
    }
    .search-panel .s-box{
        width:120% !important;
    }
}